/********************************************************/
/********************************************************/
/***
/***   custom styling for cobrand coupons
/***   
/***   Dark Gray #3F505E
/***   Maroon #a50a10
/***   Lite Gray #DBE4EC
/***   Dark Blue #003871
/***   Yellow #e7b341
/***
/********************************************************/
/********************************************************/

@import "/css/coupon.css";

table.ad_parent { background-color:#DBE4EC; }

#ad_info { color:#000000; } /* #000000 */
#ad_info a { color:#FF6600; } /* #FF6600 */

.coupon_parent { background-color:#DBE4EC; } /* #DBE4EC */
#coupon_head { background-color:#3F505E; } /* #3F505E */
#coupon_spacer { background-color:#e7b341; } /* #e7b341 */
#coupon_foot { background-color:#3F505E; } /* #3F505E */

#industry_head-dark { background-color:#3F505E; } /* #3F505E */
#industry_head-light { background-color:#a50a10; } /* #a50a10 */
